/*!****************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./assets/styles/login.css ***!
  \****************************************************************************************************************/
html {
    font-size: 1em;
    line-height: 1.4;
}

#login_secure_rememberMe {
    width: auto;
    margin-top: 3px;
}

html, body {
    height: 100%;
}

body {
    margin: 0px;
    padding: 0px;
    font-family: 'open_sansregular', sans-serif;
    font-weight: 400;
    color: #222;
}

.btn-right {
    float: right;
}

.container {
    width: 100% !important;
}

/* ==========================================================================
   General > Button Overwrite
   ========================================================================== */
.btn-warning {
    background-color: #1e3e54 !important;
    border-color: #163246 !important;
    color: #FFFFFF;
}

.btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active, .open .dropdown-toggle.btn-warning {
    background-color: #163246 !important;
    border-color: #163246 !important;
    color: #FFFFFF;
}

/* ==========================================================================
   Errors
   ========================================================================== */
#loginMessage {
    display: none;
    margin: 0 30px 10px 30px;
}

.alert-show {
    display: block !important;
}

.error_login {
    border: 1px solid #B94A48 !important;
}

/* ==========================================================================
   Login
   ========================================================================== */
body {
    background: url(/build/images/bg.e6300b35.jpg) repeat scroll center center rgba(0, 0, 0, 0);
    height: 100%;
    min-height: 100%;
}

#logo {
    margin-top: 30px;
    text-align: center;
}

h2 {
    color: #555555;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    background: rgba(248, 248, 248, 0.9);
    margin: 0;
    border-bottom: 1px solid #ddd;
    padding: 10px 0;
}

footer {
    color: #555555;
    font-size: 30px;
    line-height: 50px;
    text-align: center;
    background: rgba(248, 248, 248, 0.9);
    margin: 0;
    border-top: 1px solid #ddd;
    padding: 10px 30px;
}

.login-box-plain {
    background: #fff;
    border: 1px solid #ddd;
    box-shadow: 0 1px 1px #ececec;
    margin: 50px auto;
    position: relative;
}

.login-box-plain label {
    color: #555555;
}

.login-box form i, .login-box-plain form i {
    color: #CCCCCC;
    display: block !important;
    font-size: 16px;
    height: 16px;
    margin: 9px 2px 4px 10px;
    position: absolute !important;
    text-align: center;
    width: 16px;
    z-index: 1;
}

.login-box-plain input {
    border-radius: 0;
    background: #FFFFFF;
    font-size: 15px;
    margin: 0;
    min-width: 0;
    padding-bottom: 8px;
    padding-left: 33px !important;
    padding-right: 8px;
    padding-top: 10px;
    width: 100%;
}

.form-group {
    padding: 0 30px;
}

.divide-40 {
    height: 40px;
    width: 100%;
}

.divide-25 {
    height: 25px;
    width: 100%;
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/